## pysolfc-cardsets 2.0%2Bdfsg2

=== debian/changelog ===
pysolfc-cardsets (2.0+dfsg2-2) unstable; urgency=low

  * New maintainer (Closes: #767605).
  * debian/control:
    - Bump Standards-Version to 3.9.7.
    - Update Vcs-Git and Vcs-Browser fields to use an encrypted
      transport protocol.
  * debian/copyright:
    - Add a copyright entry for Hugo Lefeuvre.
    - Replace cardset-wilhelmtell-l by cardset-wilhelm-tell-l line
      710 (it was a typo that let cardset-wilhelm-tell-l/* without 
      copyright information).

 -- Hugo Lefeuvre <hle@debian.org>  Mon, 04 Apr 2016 23:43:12 +0200

pysolfc-cardsets (2.0+dfsg2-1) unstable; urgency=low

  * Bump dfsg version suffix as we're modifying the orig tarball
    differently now (see debian/uscan-dfsg-clean.sh).
  * debian/rules:
    - Use xz compression for pyolfc-cardsets package.
    - Drop removal of standard cardsets directories, and of .xvpics
      directories (now in debian/uscan-dfsg-clean.sh).
  * debian/uscan-dfsg-clean.sh:
    - Update to generate tarball with proper dfsg version.
    - Remove standard cardsets, .xvpics and .thumbnails directories.
    - Remove the t/ and png/ directories from cardset-konqi-modern.
    - Replace duplicate files by symbolic links
      (using rdfind and symlinks tools).
    - Add a comment on function and requirements of the script.
    - Add some variables to make the script more readable.
  * debian/control:
    - Pre-Depend on dpkg (>= 1.15.6~) (for xz compression).
    - Add some more details to pysolfc-cardsets' Description.
    - Replace Breaks by Conflicts for pysol and pysol-cardsets, as suggested
      by lintian.
  * debian/copyright: cardset-mini: add a comment about missing copyright info.
  * debian/watch: Update to take dfsg version suffix into account.

 -- Bernhard Reiter <ockham@raz.or.at>  Thu, 16 Feb 2012 21:26:48 +0100

pysolfc-cardsets (2.0+dfsg-1) unstable; urgency=low

  * Include greywyvern, jacoby and spider cardsets from upstream as their
    licenses qualify as free.
  * debian/copyright:
    - Add entries cardset-greywyvern/* cardset-jacoby/* and cardset-spider/*
    - Amend cardsets entries by annotations from the individual COPYRIGHT
      files.
    - Minor updates for current DEP-5 revision.
  * Update debian/watch and use newly created debian/uscan-dfsg-clean.sh
  * debian/control:
    - Add pysol-cardsets transitional binary package.
    - Add Vcs-Git and Vcs-Browser.
    - Add Replaces and Conflicts fields.
    - Bump Standards-Version.
    - Make Debian Games Team the Maintainer, and myself an Uploader.
  * debian/rules:
    - Add override_dh_gencontrol section with some epoch magic
      to ensure proper upgrade path from pysol-cardsets.
    - Exclude COPYRIGHT files in individual cardset directories
      from installation.
  * debian/gbp.conf: Create.

 -- Bernhard Reiter <ockham@raz.or.at>  Sat, 26 Nov 2011 19:32:47 +0100

pysolfc-cardsets (2.0+dfsg-0ubuntu1) lucid; urgency=low

  * Initial PySolFC release.

 -- Bernhard Reiter <ockham@raz.or.at>  Wed, 17 Feb 2010 19:47:15 +0100
