## pysolfc-cardsets 2.0+dfsg

=== debian/control ===
Source: pysolfc-cardsets
Section: games
Priority: optional
Build-Depends-Indep: debhelper (>= 7.0.50~)
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Bernhard Reiter <ockham@raz.or.at>
Standards-Version: 3.9.2
Homepage: http://pysolfc.sourceforge.net/
Vcs-Git: git://git.debian.org/git/pkg-games/pysolfc-cardsets.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/pysolfc-cardsets.git

Package: pysolfc-cardsets
Architecture: all
Depends: ${misc:Depends}, pysolfc
Replaces: pysol-cardsets (<< 1:2.0)
Conflicts: pysol (<< 1:2.0), pysol-cardsets (<< 1:2.0), pysol-sounds,
 pysol-sound-server
Description: additional card graphics for PysolFC
 This package contains several additional sets of card graphics
 for the X11 solitaire game PySolFC

Package: pysol-cardsets
Architecture: all
Section: oldlibs
Priority: extra
Depends: pysolfc-cardsets, ${misc:Depends}
Description: transitional package from pysol-cardsets to pysolfc-cardsets
 Package to ease upgrading from older pysol-cardsets to new pysolfc-cardsets.
 .
 This package can be purged once pysolfc-cardsets has been installed.
