## pysolfc-cardsets 2.0+dfsg2

=== debian/changelog ===
pysolfc-cardsets (2.0+dfsg2-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 12:26:01 +0100
