=== debian/control ===
Source: pysolfc-cardsets
Section: games
Priority: optional
Build-Depends-Indep: debhelper (>= 9)
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Hugo Lefeuvre <hle@debian.org>
Standards-Version: 3.9.7
Homepage: http://pysolfc.sourceforge.net/
Vcs-Git: https://anonscm.debian.org/git/pkg-games/pysolfc-cardsets.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-games/pysolfc-cardsets.git

Package: pysolfc-cardsets
Architecture: all
Depends: ${misc:Depends}, pysolfc
Description: additional card graphics for PysolFC
 This package contains several additional sets of card graphics for the
 X11 solitaire game PySolFC. Among them are cardsets ranging from the 16th to
 the 21st centuries, from Europe, Asia and America, in different styles and
 sizes, and for all the different types of card games that can be played
 with PySolFC.
