=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d*// \
http://sf.net/pysolfc/PySolFC-Cardsets-(\d.*)\.tar\.bz2 \
debian /bin/sh debian/uscan-dfsg-clean.sh
