## pysolfc-cardsets 3.0+dfsg

=== debian/changelog ===
pysolfc-cardsets (3.0+dfsg-1) unstable; urgency=medium

  * Update uploaders list (Closes: #1050279), adopt package
  * New upstream version 3.0+dfsg
  * Remove circular dep between pysolfc-cardsets and pysolfc
  * Remove cardsets already shipped in main "pysolfc" package
    (Closes: #1095777)

  [ Andreas Tille ]
  * Drop Build-Depends-Indep which is just duplicating debhelper
  * Standards-Version: 4.7.2 (routine-update)
  * watch file standard 4 (routine-update)
  * debian/gbp.conf: Do not force bzip2 compression

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Mar 2025 14:00:02 +0200
