=== debian/control ===
Source: pysolfc-cardsets
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <alexandre.detiste@gmail.com>,
Standards-Version: 4.7.2
Homepage: https://pysolfc.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/pysolfc-cardsets.git
Vcs-Browser: https://salsa.debian.org/games-team/pysolfc-cardsets
Build-Depends:
 debhelper-compat (= 13),
X-Style: black

Package: pysolfc-cardsets
Architecture: all
Depends:
 ${misc:Depends},
Description: additional card graphics for PysolFC
 This package contains several additional sets of card graphics for the
 X11 solitaire game PySolFC. Among them are cardsets ranging from the 16th to
 the 21st centuries, from Europe, Asia and America, in different styles and
 sizes, and for all the different types of card games that can be played
 with PySolFC.
