=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	for c in cardset-*; do \
	    cp -r $$c debian/pysolfc-cardsets/usr/share/games/pysolfc/; \
	    rm debian/pysolfc-cardsets/usr/share/games/pysolfc/$$c/COPYRIGHT; \
	done

	# remove cardsets already shipped in main "pysolfc" package
	for c in blaren-7x7 dashavatara-ganjifa-xl dojouji-3x3 hokusai-6x6 knave-of-hearts-4x4 louie-mantia-hanafuda matching matching-xl \
                 mid-winter-eve-8x8 mughal-ganjifa-xl neo neo-hex neo-tarock next-matrix players-trumps-10x10 simple-ishido \
                 simple-ishido-xl the-card-players-9x9 uni-mahjongg victoria-falls-5x5; do \
	    rm -rf debian/pysolfc-cardsets/usr/share/games/pysolfc/cardset-$$c; \
	done
