=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*// \
https://sf.net/pysolfc/PySolFC-Cardsets-(\d.*)\.tar\.bz2 \
debian /bin/sh debian/uscan-dfsg-clean.sh
